package com.qmth.distributed.print.business.bean.dto.obe;

import com.qmth.distributed.print.business.entity.BasicProfessional;

import java.util.List;

public class MatrixRequirementDto extends BasicProfessional {

    private String name;
    private String content;
    private Double expectValue;
    private List<MatrixSubRequirementDto> subRequirements;

    @Override
    public String getName() {
        return name;
    }

    @Override
    public void setName(String name) {
        this.name = name;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public List<MatrixSubRequirementDto> getSubRequirements() {
        return subRequirements;
    }

    public void setSubRequirements(List<MatrixSubRequirementDto> subRequirements) {
        this.subRequirements = subRequirements;
    }

    public Double getExpectValue() {
        return expectValue;
    }

    public void setExpectValue(Double expectValue) {
        this.expectValue = expectValue;
    }
}
